noinst_LIBRARIES=libobj.a
libobj_a_SOURCES=obj_dat.c obj_err.c obj_lib.c
INCLUDES=-I$(top_srcdir)/crypto

EXTRA_DIST=Makefile.ssl obj_dat.h obj_dat.pl objects.err objects.h objects.txt

errors obj_err.c objects.h: objects.err
	perl $(top_srcdir)/util/err-ins.pl objects.err objects.h
	perl $(top_srcdir)/crypto/err/err_genc.pl objects.h obj_err.c
